Stampfactory
Dokumentation
Feiertagskalender

Feiertagskalender-Zuordnungen abrufen

GET
/employees/{employee}/holidays_history
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/holidays_history"
{  "data": [    {      "id": "string",      "holiday_id": "string",      "holiday": {        "id": "string",        "name": "string",        "is_system": "string",        "source_key": "string",        "entries": [          {            "id": "string",            "date": "string",            "name": "string",            "half_day": "string"          }        ],        "created_at": "string",        "updated_at": "string"      },      "valid_after": "string",      "created_at": "string",      "updated_at": "string"    }  ]}